Try MAXST AR Fusion Tracker Now ✨
List
QR Code fusion tracker requested for newest version of AR Core but it's already installed (1.31.2)
Posted Date: 2022-05-20 20:26     Edited Date: 2022-06-13 2:25     Writer: nl8.0.8.1.0.12

Please provide your development details as below;

1. SDK Version: 5.0.5
2. Development Environment: Unity-Android
3. Tracker/Scanner: QR Code Fusion Tracker
4. License Type: Free
5. Target Device(Optional): Realme 7 Pro

We can assist better if you attach screenshots of issues.

When I started the QRCodeFusionTracker sample scene I was requested to installed the latest version of AR service, however I've already installed the latest version. I've tried removing then reinstalling the service, restarting the phone .etc  yet there's no difference. The AR sample app downloaded from Google Play works fine, however.

Posted Date: 2022-05-21 7:03     Edited Date: 2022-05-21 7:03     Writer: nl8.0.8.1.0.12

I've used logcat to see what went wrong and it displayed: Error Unity DllNotFoundException: Unable to load DLL 'UnityARCore' on the app startup. This seems to be causing the problem. Could it be an editor related issue?

Unity Editor Version: 2020.3.26f1

ARCore XR Plugin: 4.1.7

XR Plugin Management: 4.2.1

Version control: 1.15.17

Posted Date: 2022-06-13 2:25     Edited Date: 2022-06-13 2:25     Writer: sjkim

Thank you for your interest in MAXST AR SDK.

 

First, Sorry for the late reply.

We fixed AR Fusion Tracker bug fixed at AR SDK 5.0.6.

 

Please refer to the link below.

https://developer.maxst.com/MD/doc/g/release

 

If you have related the MAXST AR SDK questions, feel free to ask.

 


 
Best regards,

Francisco

MAXST Support Team